Subject: Re: [PATCH net-next 00/10] net: phylink: improve PHY validation

From: Jakub Kicinski <[email-masked]>
Date: Mon, 27 Nov 2023 18:08:35 -0800

On Fri, 24 Nov 2023 12:27:11 +0000 Russell King (Oracle) wrote:
> One of the issues which has concerned me about the rate matching
> implenentation that we have is that phy_get_rate_matching() returns
> whether rate matching will be used for a particular interface, and we
> enquire only for one interface.

FTR this series got marked as Changes Requested in pw, but I don't see
any reason why, so reviving it (to immediately apply it):

pw-bot: under-review